﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/index.css" />
</head>
<body>

    <div class="site">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <a class="btn btn_orange" href="#">Create Your Free Profile</a>

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <div class="slider">

                <div id="myCarousel" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#myCarousel" data-slide-to="1"></li>
                        <li data-target="#myCarousel" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner" role="listbox">
                        <div class="active item">
                            <img src="pic/slide-pic1.jpg" alt="slider">

                            <div class="slider__text">
                                <div>
                                    <h2>Find Your Talents</h2>
                                    <p>A successfull events begins with the best partners</p>
                                    <a href="#" class="btn btn_blue">Organize My Event</a>
                                </div>
                            </div>

                        </div>
                        <div class="item">
                            <img src="pic/slide-pic2.jpg" alt="slider">
                            <div class="slider__text">
                                <div>
                                    <h2>Find Your Talents</h2>
                                    <p>A successfull events begins with the best partners</p>
                                    <a href="#" class="btn btn_blue">Organize My Event</a>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <img src="pic/slide-pic3.jpg" alt="slider">
                            <div class="slider__text">
                                <div>
                                    <h2>Find Your Talents</h2>
                                    <p>A successfull events begins with the best partners</p>
                                    <a href="#" class="btn btn_blue">Organize My Event</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Carousel nav -->
                    <a class="carousel-control left" href="#myCarousel" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left"></span>
                    </a>
                    <a class="carousel-control right" href="#myCarousel" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right"></span>
                    </a>
                </div>

            </div><!-- slider -->

            <form class="find-service container">

                <div class="row">
                    <div class="col-xs-12 col-sm-4 col-lg-4">
                        <input class="site-inuput" type="text" placeholder="ZIP Code">
                    </div>
                    <div class="col-xs-12 col-sm-4 col-lg-4">
                        <select>
                            <option value="0">Types Of Services</option>
                            <option value="1">Types Of Services2</option>
                            <option value="2">Types Of Services3</option>
                            <option value="3">Types Of Services4</option>
                        </select>
                    </div>
                    <div class="col-xs-12 col-sm-4 col-lg-4">
                        <a href="13_organize_my_event_create_your_event.html" class="btn btn_blue">FIND service providers</a>
                        <!--<button type="submit" class="btn btn_blue">FIND service providers</button>-->
                    </div>
                </div>

            </form><!-- find-service -->

            <section class="concept ">

                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-lg-6">
                           <div class="concept__video">
                               <span class="concept__video__play"></span>
                               <div class="video">
                                   <video  class="video-player">
                                       <source src="video/video.mp4" type="video/mp4">
                                       <source src="video/video.ogv" type="video/ogg">
                                       <source src="video/video.webm" type="video/webm">
                                       Your browser does not support the video tag.
                                   </video>

                               </div>
                               <img src="img/play-video.png" alt=""/>
                           </div><!-- concept__video -->
                        </div>
                        <div class="col-xs-12 col-sm-6 col-lg-6">
                            <div class="concept__text">
                                <h2>The Concept In Movie</h2>
                                <ul>
                                    <li class="concept__text__item1">
                                        <h3>Find The Best Partners</h3>
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy.</p>
                                    </li>
                                    <li class="concept__text__item2">
                                        <h3>Book & Pay Securely</h3>
                                        <p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from de Finibus.</p>
                                    </li>
                                    <li class="concept__text__item3">
                                        <h3>Promote Your Event</h3>
                                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</p>
                                    </li>
                                </ul>
                            </div><!-- concept__text -->
                        </div>
                    </div>
                </div>

            </section><!-- concept -->

            <section class="container events">

                <h2 class="tittle-blue">Event of the moment near you</h2>

                <form action="#" class="events__search">
                    <a href="#">See All Events</a>
                    <input type="search" placeholder="Search An Event">
                </form><!-- events__search -->

                <ul class="row events__list">
                    <li class="col-xs-6 col-sm-3 col-lg-3">
                        <a href="#" class="events__img">
                            <img src="pic/events-pic.jpg" alt=""/>
                            <span>Soirée Au Louvre</span>
                        </a>
                        <time class="events__time">22/01/2015</time>
                        <span class="events__location">Paris</span>
                    </li>
                    <li class="col-xs-6 col-sm-3 col-lg-3">
                        <a href="#" class="events__img">
                            <img src="pic/events-pic.jpg" alt=""/>
                            <span>Soirée Au Louvre</span>
                        </a>
                        <time class="events__time">22/01/2015</time>
                        <span class="events__location">Paris</span>
                    </li>
                    <li class="col-xs-6 col-sm-3 col-lg-3">
                        <a href="#" class="events__img">
                            <img src="pic/events-pic.jpg" alt=""/>
                            <span>Soirée Au Louvre</span>
                        </a>
                        <time class="events__time">22/01/2015</time>
                        <span class="events__location">Paris</span>
                    </li>
                    <li class="col-xs-6 col-sm-3 col-lg-3">
                        <a href="#" class="events__img">
                            <img src="pic/events-pic.jpg" alt=""/>
                            <span>Soirée Au Louvre</span>
                        </a>
                        <time class="events__time">22/01/2015</time>
                        <span class="events__location">Paris</span>
                    </li>
                </ul><!-- events__list -->
            </section><!-- events -->

            <section class="partners">

                <div class="container">

                    <h2 class="tittle-blue tittle-blue_center">Our Partners</h2>

                    <ul class="row partners__list">
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <a href="#">
                                <img src="pic/partners-pic1.png" alt=""/>
                            </a>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <a href="#">
                                <img src="pic/partners-pic2.png" alt=""/>
                            </a>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <a href="#">
                                <img src="pic/partners-pic3.png" alt=""/>
                            </a>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <a href="#">
                                <img src="pic/partners-pic4.png" alt=""/>
                            </a>
                        </li>
                    </ul>

                </div>

            </section><!-- partners -->

        </div><!-- /site__content -->

        <footer class="site__footer">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                       Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>